# Translation of plasma_applet_kolourpicker.po to Ukrainian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ivan Petrouchtchak <fr.ivan@ukrainian-orthodox.org>, 2008.
# Yuri Chornoivan <yurchor@ukr.net>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kolourpicker\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-03-18 10:58+0100\n"
"PO-Revision-Date: 2010-05-04 14:05+0300\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <translation@linux.org.ua>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: kolourpicker.cpp:172
msgid "History"
msgstr "Історія"

#: kolourpicker.cpp:175
msgid "Clear History"
msgstr "Спорожнити журнал"

#: kolourpicker.cpp:250
msgid "Copy Color Value"
msgstr "Скопіювати значення кольору"
